/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.1.1
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.masthead::after {
content: "";
width: 100%;
height: 5px;
background: url("/wp-content/uploads/2018/10/colour-border.png");
background-size: 100% 5px;
background-repeat: no-repeat;
position: absolute;	
left: 0px;
}

/*BULLET LIST*/
#main .wpb_text_column ul, .textwidget ul, ul.arrow {
	margin: 0 0 10px 0;
	padding: 0 1em;
	list-style: none;
}
#main .wpb_text_column ul li, .textwidget ul li, ul.arrow li {
	padding-left:10px;
	margin-bottom: 5px;
	position: relative;
}
#main .wpb_text_column ul li:before, .textwidget ul li:before, ul.arrow li:before {
	content: "";
	border-color: transparent #4d4f53;
	border-style: solid;
	border-width: 0.42em 0 0.42em 0.67em;
	display: block;
	height: 0;
	width: 0;
	left: -10px;
	top: 5px;
	position: absolute;
}
.prettyMapList .prettylink:before {
	display: none !important;
}
.prettyMapList .prettylink {
    padding: 10px 10px 10px 35px !important;
}
.blue li:before {
	border-color: transparent #9bd3f2 !important;
}
.brown li:before {
	border-color: transparent #804236 !important;
}
.magenta li:before {
	border-color: transparent #af126d !important;
}
.orange li:before {
	border-color: transparent #ed8c01 !important;
}
.green li:before {
	border-color: transparent #b5cb52 !important;
}
.blue2 li:before {
	border-color: transparent #00517a !important;
}
.purple li:before {
	border-color: transparent #6c4891 !important;
}
.turquoise li:before {
	border-color: transparent #81c3af !important;
}
.yellow li:before {
	border-color: transparent #f7bf1f !important;
}
.red li:before {
	border-color: transparent #e13316 !important;
}

/*FOOTER*/
.footer_col_wrapper {
	clear:both;
	margin: 30px 0px;
}
.footer_col {
    width: 20.05%;
    display: inline-block;
    text-align: center;
    height: 30px;
    line-height: 30px;
    margin-right: -5px;
    padding-top: 3px;
    font: bold 14px / 30px "FS Me Light", Helvetica, Arial, Verdana, sans-serif;
	border-top: 1px solid #fff;
}
.bottom-text-block {
	font: normal 13px / 19px "FS Me Light", Helvetica, Arial, Verdana, sans-serif;
}
@media (max-width: 920px) {
	.footer_col {
    width: 280px;
    display: block;
	border-top: none;
	margin:0 auto;
}
.wf-container-footer {
    text-align: center !important;
}
.bottom-text-block img.alignleft {
    display: block;
    float: none;
    margin: 0 auto 15px !important;
}
.bottom-text-block {
	text-align:center;
}
}
.sa {
    background: #f7be1f;
    color: #e13316!important;
}
.acc {
    background: #9bd2f1;
    color: #804236!important;
}
.fw {
    background: #ae126c;
    color: #ed8c01!important;
}
.hw {
    background: #b5ca52;
    color: #00517a!important;
}
.te {
    background: #6c4791;
    color: #81c3af!important;
}
.footer_col:hover {
    text-decoration: none!important;
}
.copyright {
    font: normal 11px / 19px "FS Me Light", Helvetica, Arial, Verdana, sans-serif;
}
.bottom_footer {
    border-bottom: 1px solid #fff;
    padding: 7px 0;
}